@import url(common.css);
@import url(font.css);
@import url(head.css);
@import url(down.css);
#current{width:980px;height:30px;margin:0 auto;line-height:25px;color:#666;text-indent:10px;}
#current .rto{font-size:14px;font-family:Arial, Helvetica, sans-serif;color:#999;}
#login_bar{width:980px;margin:0 auto;}
.login_top{height:230px;background:url(loginbg.jpg) no-repeat;}
.login_bom{height:130px;background:url(loginbg2.jpg) no-repeat;}
.login_top .fl{width:300px; margin:120px 0 0 280px;height:40px;font-size:14px;color:#666;display:inline;}
.login_top .fl span{font-family:Arial, Helvetica, sans-serif;font-size:20px;color:#F00;}
.login_top .fr{width:270px;height:186px;margin:40px 20px 0 0;display:inline;}
.login_top .sub_top{height:26px;background:url(login_tit.gif) no-repeat;width:270px;}
.sub_login{margin:10px 0 0 10px;height:150px;width:260px;}
.sub_login li{ float:left;width:260px;height:42px;font-size:14px;color:#666;}
.sub_login li.reg{ float:left;width:260px;height:20px;font-size:12px;}
.sub_login span.cl{float:left;width:40px;line-height:30px}
.sub_login span.cr{float:left;width:200px;}
.sub_login span.cl2{float:left;width:82px;height:24px;margin-left:40px;}
.sub_login span.cr2{float:left;width:82px;height:42px;margin-left:10px;}
.sub_login span.cl3{float:left;width:180px;height:24px;margin-left:40px;}
.sub_login span.cl3 a:link,.sub_login span.cl3 a:visited{font-size:12px;color:#06f; text-decoration:underline;}
.sub_login span.cl3 a:hover{font-size:12px;color:#06f; text-decoration:none;}
.input01{background:url(input_bg.gif) repeat-x;height:22px;padding:4px 0 0 3px;border:1px solid #a8a8a8;width:200px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#ccc;}
.login_bom .fl{width:580px;margin-top:20px;}
.login_bom .fl li{background:url(ui01.gif) no-repeat left;text-indent:20px;line-height:25px;color:#999999;margin-left:10px;}
.login_bom .fl li b{color:#666;}.login_bom .fr{width:250px;margin-top:20px;}
.login_bom .fr a{line-height:22px;}
.linput_on{background:url(input_bg1.gif) repeat-x;height:22px;padding:4px 0 0 3px;border:1px solid #6699cc;width:200px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666;}
.linput_ok{background:url(input_bg.gif) repeat-x;height:22px;padding:4px 0 0 3px;border:1px solid #a8a8a8;width:200px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666;}
/*µç»°²¾·¢²¼*/
.topnavc{width:980px;margin:0 auto;height:33px;background-image:url(tip_bg03.gif);background-repeat:repeat-x;}
.topnavc .fl{width:700px;}
.topnavc .fr{width:250px;line-height:30px;}
.topnavc span{width:139px;height:33px;display:block;float:left;line-height:32px;text-align:center;font-size:14px;cursor:pointer;}
.topnavc span.curr{background:url(tip_bg.gif) no-repeat;color:#333;font-weight:bold;}
.clayout{width:980px;background:#fcfcfc;height:auto;float:left;border-right:1px solid #e4e4e4;border-left:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;}
.info{height:100px;margin:0 auto;padding:20px 0 0 0;width:880px;border-bottom:1px solid #ebebeb;position:relative;}
.info li{line-height:28px;height:28px;}
.infosub{height:auto;margin:0 auto;padding:20px 0 50px 0;width:800px;}
.infosub li{width:800px;height:40px;float:left;}
.infosub li .fl{width:90px;height:40px;line-height:30px;text-align:right;}
.infosub li .fr{width:650px;height:40px;float:left;}
.infosub li .fr span{height:25px;float:left;}
.infosub li .fl2{width:90px;height:200px;line-height:30px;text-align:right;float:left;}
.infosub li .fr2{width:650px;height:auto;float:left;}
.infosub li.ubb{height:360px;}
.infosub li.pic{height:120px;}
.infosub li.pic img{padding:3px;border:1px solid #CCC;background:#FFF;}
.infosub2{height:auto;padding:20px 0 50px 0;width:800px;float:left;border-left:1px solid #ebebeb;}
.infosub2 li{width:800px;height:40px;float:left;}
.infosub2 li .fl{width:90px;height:40px;line-height:30px;text-align:right;}
.infosub2 li .fr{width:650px;height:40px;float:left;}
.infosub2 li .fr span{height:25px;float:left;}
.infosub2 li .fl2{width:90px;line-height:30px;height:100px;text-align:right;float:left;}
.infosub2 li.ubb,.infosub2 li.huace,.infosub2 li.map,.infosub2 li.video{height:auto;}
.infosub2 li.ubb .fr,.infosub2 li.huace .fr,.infosub2 li.map .fr,.infosub2 li.video .fr{height:auto;}
.infosub2 .imgbg{width:128px;height:140px; background:url(hcbg.gif) no-repeat;margin:10px 30px 10px 0;float:left;}
.infosub2 .imgbg img{padding:4px;float:left}
.infosub2 .imgbg span{width:128px;height:20px;text-align:center;line-height:20px;float:left;display:block;overflow:hidden;}
.infosub2 .videobg{width:134px;height:135px; background:url(v_bg.gif) no-repeat;margin:10px 25px 10px 0;float:left;}
.infosub2 .videobg .pic{width:120px;height:80px;padding:4px;float:left;display:block; position:relative}
.infosub2 .videobg .v{background:url(v.png) no-repeat center center;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://pubwtx7.ccoo.cn/yp/images/v.png" ,sizingMethod="crop");height:23px;width:23px;display:block;z-index:1;position:absolute;left:55px;top:35px;}
.infosub2 .videobg .name{width:134px;height:25px;text-align:center;line-height:25px;float:left;display:block;margin-top:10px;overflow:hidden;}
.infosub2 .videobg .edit{width:134px;height:20px;text-align:center;float:left;display:block;overflow:hidden;}
.infosub2 li.pic{height:120px;}
.infosub2 li.pic img{padding:3px;border:1px solid #dddddd;background-color:#FFF;}
.input02{background:url(input_bg.gif) repeat-x left top;height:20px;border:1px solid #a8a8a8;padding:4px 0 0 3px;font-size:14px;font-family:Arial, Helvetica, sans-serif;}
.input02_on{background:url(input_bg1.gif) repeat-x left top;height:20px;border:1px solid #6699cc;padding:4px 0 0 3px;font-size:14px;font-family:Arial, Helvetica, sans-serif;}
.input03{height:30px;font-size:14px;width:100px;font-weight:bold;color:#333;}
.input04{background:#f2f2f2;border:1px solid #C9C9C9;font-size:12px;margin:0;padding:3px 3px 0 3px;}
.input05{background:#EDE9E8;border-top:1px solid #fff;border-right:1px solid #666;border-bottom:1px solid #666;border-left:1px solid #fff;color:#C00;height:22px;font-size:12px;line-height:20px;}
.input06{font-size:12px;color:#999;border-top:1px solid #333;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #333;line-height:18px;color:#333;height:60px;}
.input07{font-size:12px;color:#999;border-top:1px solid #333;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #333;padding:3px 3px 0 3px;color:#333;height:16px;line-height:16px;}
.input08{border:1px solid #069;font-size:12px;margin:0;padding:3px 3px 0 23px;background:#DDE2F0 url(ui08.gif) no-repeat 5px 2px;width:135px;}
.input_margin{margin-left:90px;}
.input_margin img,input{vertical-align:middle;}
.serui_01{background:url(m_01.gif) no-repeat;width:100px;height:100px;position:absolute;right:50px;top:10px;}
.serui_02{background:url(m_02.gif) no-repeat;width:100px;height:100px;position:absolute;right:50px;top:10px;}
.tipq{width:500px;}
.tip{line-height:35px;}
.tip_line{border-top:1px solid #CCC;}
.tip_line{height:40px;margin-top:10px}
.tip_line span{float:left;display:block;width:200px;}
.tip_line b{float:right;display:block;width:60px;}
.view_layout{background:#edf9ff;border:1px solid #bde9ff;width:650px;margin:50px auto;height:auto;}
.view_info{width:650px;color:#333;font-size:14px;margin:20px 20px 20px 30px;;font-family:Arial, Helvetica, sans-serif;}
.view_info .edit{width:100px; float:right;}
.view_info li{width:500px;line-height:28px;float:left;}
.view_info li .fl{width:70px;line-height:28px;float:left;text-align:right;color:#999;}
.view_info li .fr{width:430px;line-height:28px;float:left;}
.view_info .line{border-top:1px dashed #CCC;width:600px;line-height:30px;margin-top:20px;padding:10px 0;float:left;color:#999;}
.view_info .upvip{border-top:1px dashed #CCC;width:600px;height:25px;line-height:25px;padding:10px 0;float:left;color:#999;border-bottom:1px dashed #CCC;font-size:12px;}
.contact{background:#FFF;border:1px solid #dbebf4;padding:15px;height:120px;width:570px;float:left;margin-top:10px;line-height:22px;}
.submenu{width:120px;float:left;margin-left:50px;height:100%;display:inline;}
.submenu li{line-height:28px;background:url(tip_bg02.gif) no-repeat;height:28px;width:98px;text-indent:20px;margin:10px 0 0 10px;font-size:14px;overflow:hidden;}
.hr{height:1px;overflow:hidden;margin:8px auto;background-color:#eee;}
.rline{background:url(rline.gif) no-repeat right;}
